<?php

namespace ACP\Sorting\FormatValue;

use AC\Helper;
use ACP\Sorting\FormatValue;

class Date implements FormatValue
{

    public function format_value($value)
    {
        return Helper\Date::create()->strtotime(maybe_unserialize($value));
    }

}
